# SOME DESCRIPTIVE TITLE.
# Copyright (C) YEAR ORGANIZATION
# FIRST AUTHOR <EMAIL@ADDRESS>, YEAR.
#
msgid ""
msgstr ""
"Project-Id-Version: \n"
"POT-Creation-Date: 2016-04-24 16:47+0300\n"
"PO-Revision-Date: 2016-04-24 16:48+0300\n"
"Language-Team: \n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Generated-By: pygettext.py 1.5\n"
"X-Generator: Poedit 1.8.7\n"
"Last-Translator: \n"
"Plural-Forms: nplurals=3; plural=(n%10==1 && n%100!=11 ? 0 : n%10>=2 && n%10<=4 && (n%100<10 || n%100>=20) ? 1 : 2);\n"
"Language: ru\n"

#: PlayStream.py:83
msgid "Back"
msgstr "Назад"

#: PlayStream.py:84
msgid "Select"
msgstr "Выбрать"

#: plugin.py:16 plugin.py:17
msgid "Play online streams from various sources"
msgstr "Играть онлайн потоки из различных источников"
